/* 头部导航 */
.header{position: sticky;position: -webkit-sticky;}

/* 轮播图 banner */
.banner .swiper-pagination-bullet{width: 10px;height: 10px;background-color: #fff;border: 1px solid #009241;}
.banner .swiper-container-horizontal > .swiper-pagination-bullets{bottom: 24px;}
.banner .swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet{margin: 0 16px;}
.banner .swiper-pagination-bullet-active{background-color: #009241;}
.banner .swiper-slide img{width: 100%;}

/* 深圳市国际投资促进中心简介 */
.about-us{width: 1280px;margin: 0 auto;padding-top: 90px;}
.about-us .about-us-content{margin-top: 70px;}
.about-us-content .about-us-img{margin-bottom: 18px;}
.about-us-img a{display: block;}
.about-us-img img{max-width: 100%;}
.about-us-text a{display: block;color: #2a2a2a;}
.about-us-text p{font-size: 18px;font-weight: lighter;line-height: 30px;color: #2a2a2a;text-indent: 2em;}

/* 投资服务 */
.investment-services{width: 100%;max-width: 1736px;margin: 0 auto;padding: 90px 0;}
.investment-services .investment-services-content{width: 100%;margin-top: 58px;overflow: hidden;}
.investment-services-content .investment-services-item{position: relative;float: left;width: calc((100% - 156px) / 5);height: 410px;padding: 45px 0 38px;margin-right: 39px;border: 1px solid #e5e5e5;border-radius: 8px;background-color: #f5f5f5;color: #2b2b2b;text-align: center;box-sizing: border-box;transition: .5s;}
.investment-services-content .investment-services-item:last-child{margin-right: 0;}
.investment-services-item a{display: block;color: #2b2b2b;}
.investment-services-item h3{height: 62px;font-size: 24px;font-weight: 400;}
.investment-services-item div{width: max-content;margin: 45px auto 60px;position: relative;}
@keyframes rotate01 {
  0% {transform: rotate(0deg);}
  100% {transform: rotate(360deg);}
}
.investment-services-item div .circular{position: absolute;border: 2px solid #fff;border-radius: 50%;width: 108px;height: 108px;left: -10px;top: -10px;clip-path: polygon(0% 0%, 50% 0%, 50% 100%, 0% 100%, 0 0);transition: all .5s ease;animation: rotate01 2s infinite linear;animation-play-state: paused;opacity: 0;box-sizing: border-box;}
.investment-services-item div .circular::after{content: '';position: absolute;width: 8px;height: 8px;border-radius: 50%;background: #fff;left: 12px;bottom: 9px;}
.investment-services-item div img{box-shadow: 0 0 50px rgba(0,146,65,0.4);border-radius: 50%;}
.investment-services-item p:nth-of-type(1){font-size: 18px;font-weight: lighter;line-height: 24px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.investment-services-item p:nth-of-type(2){position: absolute;width: 100%;left: 0;bottom: 20px;font-size: 16px;font-weight: lighter;}
.investment-services-content .investment-services-item:hover{background-color: #009241;color: #fff;}
.investment-services-item:hover div .circular{animation-play-state: running;clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%, 0 0);opacity: 1;}
.investment-services-item:hover a{color: #fff;}

/* 中心动态 */
.center-dynamics{width: 100%;max-width: 1736px;margin: 0 auto;padding-top: 90px;padding-bottom: 58px;}
.center-dynamics .center-dynamics-content{width: 100%;margin-top: 34px;overflow: hidden;}
.center-dynamics-content .center-dynamics-item{float: left;width: calc((100% - 108px) / 3);margin-right: 54px;}
.center-dynamics-content .center-dynamics-item:last-child{margin-right: 0;}
.center-dynamics-item .center-dynamics-img{display: block;background-color: #e5e5e5;position: relative;overflow: hidden;}
.center-dynamics-img::before{content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;background-color: rgba(255,255,255,0.1);transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,-105%,0);transition: transform .6s;}
.center-dynamics-img img{max-width: 100%;mix-blend-mode: luminosity;transition: .5s;}
.center-dynamics-item .center-dynamics-info{width: 100%;border: 1px solid #e5e5e5;background-color: #f5f5f5;border-radius: 0 0 8px 8px;display: flex;align-items: center;padding: 15px 18px 17px;box-sizing: border-box;}
.center-dynamics-info .center-dynamics-date{position: relative;width: 83px;color: #8d8d8d;text-align: center;margin-right: 22px;}
.center-dynamics-date img{display: inline-block;position: relative;z-index: 5;}
.center-dynamics-date img:nth-child(2){display: none;}
.center-dynamics-date h3{position: absolute;font-family: "FZBangSKJW";font-size: 40px;font-weight: normal;width: 100%;left: 0;top: 15px;z-index: 10;}
.center-dynamics-date p{position: absolute;font-size: 18px;font-weight: lighter;width: 100%;left: 0;bottom: 8px;z-index: 10;}
.center-dynamics-date .shadow{position: absolute;left: 50%;transform: translateX(-50%);top: 94%;z-index: 2;}
.center-dynamics-info .center-dynamics-text{flex: 1;}
.center-dynamics-text a{color: #8d8d8d;display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.center-dynamics-text a:nth-child(1){font-size: 18px;font-weight: bold;-webkit-line-clamp: 1;margin-bottom: 5px;}
.center-dynamics-text a:nth-child(2){font-size: 16px;font-weight: lighter;line-height: 30px;-webkit-line-clamp: 3;}
.center-dynamics-item:hover .center-dynamics-img::before{transform: scale3d(1.9,1.4,1) rotate3d(0,0,1,45deg) translate3d(0,105%,0);}
.center-dynamics-item:hover .center-dynamics-img img{mix-blend-mode: normal;}
.center-dynamics-item:hover .center-dynamics-date{color: #009241;}
.center-dynamics-item:hover .center-dynamics-date img:nth-child(1){display: none;}
.center-dynamics-item:hover .center-dynamics-date img:nth-child(2){display: inline-block;}
.center-dynamics-item:hover .center-dynamics-info{border-color: #009241;}
.center-dynamics-item:hover .center-dynamics-text a:nth-child(1){color: #000;}
.center-dynamics-item:hover .center-dynamics-text a:nth-child(2){color: #2b2b2b;}
.center-dynamics .more{display: block;text-align: right;font-size: 16px;font-weight: lighter;line-height: 22px;color: #000;margin-top: 16px;padding-right: 16px;}
.center-dynamics .more:hover{font-weight: normal;}

/* 政策法规 & 经营实务 */
.statute-practice{width: 100%;background: url(../../zhcn/images/index/background01.jpg) no-repeat center;background-attachment: fixed;background-size: cover;padding: 100px 0;}
.statute-practice .statute-practice-content{width: 100%;max-width: 1736px;margin: 0 auto;overflow: hidden;}
.statute-practice-content .statute-practice-info{float: left;width: calc(50% - 27px);}
.statute-practice-content .statute-practice-info:nth-child(1){margin-right: 27px;}
.statute-practice-content .statute-practice-info:nth-child(2){margin-left: 27px;}
.statute-practice-info .title-style h2,.statute-practice-info .title-style p{color: #fff;}
.statute-practice-info .statute-practice-list{margin-top: 32px;background-color: rgba(245,245,245,0.1);border-radius: 8px;padding: 24px;}
.statute-practice-list .statute-practice-item{display: flex;align-items: center;padding-bottom: 18px;border-bottom: 1px dashed #009241;margin-bottom: 22px;}
.statute-practice-list .statute-practice-item:nth-last-of-type(1){border-bottom: none;margin-bottom: 12px;}
.statute-practice-item div:nth-child(1){padding-right: 36px;flex: 1;}
.statute-practice-item div:nth-child(2){height: 64px;line-height: 64px;border-left: 1px dashed #009241;padding-left: 36px;font-size: 18px;font-weight: lighter;color: #ccc;white-space: nowrap;}
.statute-practice-item div a{display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;color: #ccc;}
.statute-practice-item div a:nth-child(1){font-size: 18px;font-weight: bold;-webkit-line-clamp: 1;margin-bottom: 9px;}
.statute-practice-item div a:nth-child(2){font-size: 16px;font-weight: lighter;line-height: 30px;-webkit-line-clamp: 2;}
.statute-practice-list .more{display: block;font-size: 16px;font-weight: lighter;color: #ccc;text-align: right;padding-right: 22px;}
.statute-practice-item:hover div:nth-child(2),.statute-practice-item:hover div a{color: #fff;}
.statute-practice-list .more:hover{color: #fff;}

/* 外运会掠影 */
.international-games-glimpses{width: 100%;background: url(../../zhcn/images/index/background02.jpg) no-repeat center;background-attachment: fixed;background-size: cover;padding: 80px 0;}
.international-games-glimpses .title-style h2{color: #fff;}
.international-games-glimpses .title-style p{color: #c1c1c1;}
.international-games-glimpses .international-games-logo{margin: 52px 0;text-align: center;}
.international-games-logo a{display: inline-block;}
.international-games-glimpses .international-games-text{width: 100%;max-width: 1280px;margin: 0 auto 60px;overflow: hidden;}
.international-games-text div{float: left;width: calc(50% - 27px);}
.international-games-text div:nth-child(1){margin-right: 27px;}
.international-games-text div:nth-child(2){margin-left: 27px;}
.international-games-text div a{display: block;}
.international-games-text div p{font-size: 18px;font-weight: lighter;line-height: 30px;color: #fff;}
.international-games-text div:nth-child(1) p{text-indent: 2em;}
.international-games-glimpses .international-games-img{width: 100%;max-width: 1736px;margin: 0 auto;overflow: hidden;}
.international-games-img div{float: left;width: calc((100% - 90px) / 4);margin-right: 30px;text-align: center;}
.international-games-img div:last-child{margin-right: 0;}
.international-games-img div a{display: block;width: 100%;box-sizing: border-box;font-size: 18px;font-weight: bold;color: #fff;}
.international-games-img div a:nth-child(1){border: 1px solid #626262;border-radius: 8px;margin-bottom: 16px;background-color: #e5e5e5;}
.international-games-img div a img{max-width: 100%;mix-blend-mode: luminosity;transition: .5s;}
.international-games-img div:hover a:nth-child(1){border-color: #009241;}
.international-games-img div:hover a:nth-child(1) img{mix-blend-mode: normal;}

/* 他们选择我们 */
.they-chose-us{width: 100%;max-width: 1736px;margin: 0 auto;padding-top: 90px;}
.they-chose-us .they-chose-us-content{width: 100%;margin-top: 70px;overflow: hidden;}
@keyframes translateX01 {
  0% {transform: translateX(-50%);}
  100% {transform: translateX(0);}
}
.they-chose-us-content .they-chose-us-img{width: 200%;display: flex;justify-content: space-between;margin-bottom: 68px;animation: translateX01 36s linear infinite;}
.they-chose-us-content .they-chose-us-img:last-child{margin-bottom: 0;}
.they-chose-us-content .they-chose-us-img:nth-child(2){animation-duration: 20s;}
.they-chose-us-img .they-chose-us-list{width: 50%;display: flex;align-items: center;}
.they-chose-us-list div{width: calc(100% / 6);text-align: center;}
.they-chose-us-img:nth-child(2) .they-chose-us-list div{width: calc(100% / 5);}
.they-chose-us-img:nth-child(3) .they-chose-us-list div{width: calc(100% / 7);}
.they-chose-us-list div img{max-width: 90%;}

/* 相关网站 */
.related-websites{width: 100%;max-width: 1736px;margin: 0 auto;padding-top: 90px;}
.related-websites .related-websites-content{width: 100%;margin-top: 44px;overflow: hidden;}
.related-websites-content div{float: left;width: calc((100% - 108px) / 3);margin-right: 54px;}
.related-websites-content div:last-child{margin-right: 0;}
.related-websites-content div a{display: block;width: 100%;position: relative;}
.related-websites-content div a img{max-width: 100%;}
.related-websites-content div a p{position: absolute;width: 90%;left: 5%;top: 50%;transform: translateY(-50%);text-align: center;font-size: 24px;font-weight: bold;color: #fff;text-shadow: -1px -1px 1px #000;}

/* 底部 */
.footer{margin-top: 46px;}